# Generated by makepkg 7.1.0
# using fakeroot version 1.37.1.2
pkgname = pacredir
pkgbase = pacredir
xdata = pkgtype=split
pkgver = 0.7.7-1
pkgdesc = redirect pacman requests, assisted by mDNS service discovery
url = https://github.com/eworm-de/pacredir
builddate = 1765536404
packager = Christian Hesse <eworm@archlinux.org>
size = 246813
arch = x86_64
license = GPL-3.0-or-later
backup = etc/pacman.d/pacredir
backup = etc/pacredir.conf
backup = etc/pacserve.conf
backup = etc/systemd/resolved.conf.d/01-pacredir-MulticastDNS-yes.conf
depend = curl
depend = libcurl.so=4-64
depend = darkhttpd
depend = iniparser
depend = libiniparser.so=4-64
depend = libmicrohttpd
depend = libmicrohttpd.so=12-64
depend = sh
depend = systemd-libs
depend = libsystemd.so=0-64
optdepend = pacredir-avahi: compatibility for avahi-daemon
makedepend = coreutils
makedepend = curl
makedepend = discount
makedepend = git
makedepend = iniparser
makedepend = libmicrohttpd
makedepend = oxipng
makedepend = resvg
makedepend = sh
makedepend = systemd
